{
    "fields": [
        {
            "doc": "The ontology term id or accession in OBO format ${ONTOLOGY_ID}:${TERM_ID} (http://www.obofoundry.org/id-policy.html)",
            "name": "id",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "The ontology term name",
            "name": "name",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Optional value for the ontology term, the type of the value is not checked\n(i.e.: we could set the pvalue term to \"significant\" or to \"0.0001\")",
            "name": "value",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Ontology version",
            "name": "version",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "Topography",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}